Bug 19793 - не экспортируется XDG_CACHE_HOME
: не экспортируется XDG_CACHE_HOME
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/etcskel)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-04-27 15:40 by
Modified: 2009-06-25 20:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-04-27 15:40:35
Насколько я понимаю в /etc/skel/.bash_profile опечатка.
В результате не экспортируется XDG_CACHE_HOME

etcskel-2.0.11-alt2

исправление:
http://git.altlinux.org/people/azol/packages/etcskel.git?p=etcskel.git;a=commit;h=842205a8c092c928478a14f8d41328d981eb8f47
------- Comment #1 From 2009-06-25 03:29:20 -------
Да, там была опечатка, спасибо.
------- Comment #2 From 2009-06-25 20:09:11 -------
etcskel-2.0.12-alt1 -> sisyphus:

* Thu Jun 25 2009 Dmitry V. Levin <ldv@altlinux> 2.0.12-alt1

- Added .xprofile script.
- Added .ssh/authorized_keys file (closes: #12389).
- .bash_profile: Fixed typo to export XDG_CACHE_HOME
  (by Artem Zolochevskiy; closes: #19793).